---
categories: system
title: Howto ESET Antivirus
...

# Antivirus fichiers (File Security)

* Documentation : <https://help.eset.com/efs/4/en-US/>

~~~
To COMPLETE INSTALLATION or UPDATE the Product:
   * Import the license file: /opt/eset/esets/sbin/esets_lic --import file.lic
   * Enter acquired username/password information into the global section
     of main configuration file /etc/opt/eset/esets/esets.cfg
   * Start main daemon service: /etc/init.d/esets start

To UNINSTALL the Product:
   * Uninstall the package: dpkg --purge esets

To KEEP your KNOWLEDGE Up-To-Date:
   * Read the User's Guide in /opt/eset/esets/share/doc.
   * Read manual page esets.cfg(5) (use 'man esets.cfg').

To REPORT Bugs or Problems:
   * Please, visit: www.eset.com/support
~~~

Pour lancer un scan :

~~~
/opt/eset/esets/sbin/esets_scan --no-symlink --no-quarantine --clean-mode=none /home
~~~

# Antivirus Mail (Mail Security)

* Documentation : <https://help.eset.com/ems_linux/4/en-US/>
* Téléchargement : <https://www.eset.com/us/business/server-antivirus/mail-security-linux/download/> (Nécessite login/pass).

L'installation consiste a exécuter une archive auto-extractible qui contient un .deb. Une fois installé, le logiciel ESETS réside dans `/opt/esets`.

Pour activer la mise à jour des signatures antivirus il faut spécifier le `av_update_username/password` dans `/opt/eset/esets/etc/esets.cfg`.

Si vous avez un proxy ou un pare-feu il faut autoriser `update.eset.com`.

Pour démarrer le démon :

~~~
# systemctl start esets
~~~

Mise à jour manuelle :

~~~
# /opt/eset/esets/sbin/esets_update --username="$LOGIN" --password="$PASS"
~~~